The measurement dataset is split into two parts --- the rural and the urban subset of the drive-test campaign. 

In each folder, the measurements are bundled on a per-cell basis. Correspondingly, we have a distinct .csv file for each cell.

Each row of a .csv file corresponds to a particular UE measurement and includes the following values:
*  TA - Timing Advance Measurement (k)
*  RSRP - The obtained RSRP (reference signal received power) at the measurement location. Intended for comparison with baseline approaches such as max RSRP.
*  x - Longitude component of distance to BS in EPSG:31287 coordinate system.
*  y - Latitude component of distance to BS in EPSG:31287 coordinate system.
*  dist_to_bs - The Euclidian distance to the BS. Can also be obtained from x and y.

For comparison, we also include the rural_no_mp and urban_no_mp files. 
The data is equivalent to the rural and urban dataset, except for the TA values 
which were derived from the system model presented in the paper based on dist_to_bs.
As such this can be interpreted as a variant of the dataset without deviations introduced by multipath.

Due to legal reasons, we are not allowed to publish candidate cell-tower locations. 
The ground-truth is given by 0, 0. 